---
name: Neil McDonald
locality:
country: Remote
role: <a href="https://handbook.gitlab.com/job-families/security/security-engineer/#senior-security-engineer">Senior
  Security Engineer</a>
reports_to: mjozenazemian
picture: neilmcdonald.png
pronouns:
pronunciation:
twitter:
linkedin: xakepnz
gitlab: nmcd
division: Security
departments:
- Security Operations
specialty:
- Incident Response
expertise:
projects:
  gitlabcis:
  - owner
story:
job_title: Senior Security Engineer
public: true

